@charset "UTF-8";
/*
Theme Name: Mmanews Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
:root { --secondary-color: var(--fs-color-secondary); }

.header-main {     background: url(assets/images/bg_header.jpg) no-repeat center center;
    background-size: cover;}

.header-nav-main > li { margin: 0 13px; }
.header-nav-main > li > a { color: #fff !important; font-size: 16px; }
.header-nav-main > li > a:before { width: 0; background-color: #fff !important; max-width: 30px; left: 0; transform: none; }
.header-nav-main > li:hover > a, .header-nav-main > li.current-menu-item > a { color: #fff !important; }
.header-nav-main > li:hover > a:before, .header-nav-main > li.current-menu-item > a:before { width: 100%; opacity: 1 !important; }
.header-nav-main > li:not(.cart-item) .nav-dropdown {
    display: block;
    padding: 0px;
    background-color: #39b54a;
    border-radius: 0px;
}

.header-nav-main > li:not(.cart-item) .nav-dropdown > li a {
    padding: 13px 13px;
    width: auto;
    font-weight: 500;
    color: #fff;
    font-size: 15px;
    border: none;
    text-transform: none;
    margin: 0;
}

.header-nav-main > li:not(.cart-item) .nav-dropdown > li a:hover {
    background: #fce50b;
    color: #000;
}

.header-nav-main > li:not(.cart-item) .nav-dropdown > li + li {
    border-bottom: none;
    border-top: 1px solid #ffffff7a;
}

.header-nav-main > li:not(.cart-item) .nav-dropdown > li.nav-dropdown-col {
    display: block;
    width: 100%;
}

.header-nav-main > li:not(.cart-item) .nav-dropdown > li.nav-dropdown-col > ul {
    margin-top: -43px;
    display: none;
    position: absolute;
    left: 100%;
    z-index: 9;
    background-color: #39b54a;
    padding: 0;
    min-width: 200px;
}

.header-nav-main > li:not(.cart-item) .nav-dropdown > li.nav-dropdown-col > ul li > a {
    color: #fff;
    border: none;
    margin: 0;
}

.header-nav-main > li:not(.cart-item) .nav-dropdown > li.nav-dropdown-col > ul li:hover a {
    background: #fce50b;
    color: #000;
}

.header-nav-main > li:not(.cart-item) .nav-dropdown > li.nav-dropdown-col > ul li + li {
    border-top: 1px solid #ffffff7a;
}

.header-nav-main > li:not(.cart-item) .nav-dropdown > li.nav-dropdown-col:hover > ul {
    display: block;
}

.header-nav-main > li.header-search .nav-dropdown, .header-nav-main > li.cart-item .nav-dropdown {
    padding: 15px;
    background-color: #fff;
}

.header-nav-main > li .cart-item .nav-dropdown {
    min-width: 336px;
}

.header-nav-main > li ul.product_list_widget li a:not(.remove) {
    font-size: 14px;
    font-weight: 700;
    color: #111;
}

.header-nav-main > li ul.product_list_widget li a.remove {
    border: none;
    color: #111;
    font-size: 28px !important;
}

.header-nav-main > li ul.product_list_widget li .quantity {
    opacity: 1;
    color: #414042;
    font-size: 16px;
}

.header-nav-main > li ul.product_list_widget li .quantity span.amount {
    color: #c00;
}

.header-nav-main > li ul.product_list_widget li dl {
    font-size: 13px;
    text-transform: none;
}

.header-nav-main > li .widget_shopping_cart p.total {
    border-bottom: none;
    display: flex;
    justify-content: space-between;
    color: #111;
}

.header-nav-main > li .woocommerce-mini-cart__buttons {
    display: flex;
    gap: 6px;
}

.header-nav-main > li .woocommerce-mini-cart__buttons a {
    text-transform: none;
    margin-top: 10px;
    font-size: 14px;
    font-weight: 400;
    background-color: #fff !important;
    color: #111;
    border: 1px solid #111;
    border-radius: 0px;
    box-shadow: none;
    height: 42px;
    line-height: 40px;
    padding: 0 5px;
}

.header-nav-main > li .woocommerce-mini-cart__buttons a.checkout {
    background-color: var(--primary-color) !important;
    color: #fff;
    border-color: var(--primary-color) !important;
}

.header-nav-main > li .woocommerce-mini-cart__buttons a.checkout:hover {
    background-color: #fff !important;
    color: var(--primary-color) !important;
}

.header-nav-main > li .woocommerce-mini-cart__buttons a:hover {
    background-color: var(--primary-color) !important;
    color: #fff;
    border-color: var(--primary-color) !important;
}

.header-bottom { border-bottom: 1px solid #e8e8e8; }

.header-bottom-nav > li { margin: 0 13px; }
.header-bottom-nav > li > a { color: #191919 !important; font-size: 16px; text-transform: none; }
.header-bottom-nav > li:hover > a, .header-bottom-nav > li.current-menu-item > a { color: var(--primary-color) !important; }

.social-icons > a { color: #191919 !important; margin: 0 15px; }

.button:not(.icon).is-outline { border-width: 1px; border-color: #e0e0e0; min-height: 32px; line-height: 30px; }

.slider-nav-circle .flickity-button { opacity: 1; background: #fff; height: 50px; transform: none; }
.slider-nav-circle .flickity-button svg { border: none; padding: 26%; background-color: transparent !important; }

.section-title-container {
    margin-bottom: 0;
}

.section-title {
    border-bottom: none;
}

.section-title b {
    opacity: 0;
}

.section-title span.section-title-main {
    border-bottom: none;
    background: var(--primary-color);
    min-height: 44px;
    border-radius: 24px 0px;
    font-size: 22px;
    color: #fff;
    line-height: 44px;
    margin: 0;
    padding: 0 26px;
    position: relative;
    font-family: 'Oswald';
    font-weight: 400 !important;
}

.section-title a {
    font-weight: 500;
    color: #1C1C1C;
}

.section-title.section-title-center span.section-title-main {
    background-color: transparent;
    color: var(--primary-color);
    font-size: 25px;
    z-index: 9;
    background: #fff;
}

.section-title.section-title-center:before, .section-title.section-title-center:after {
    content: "";
    background: url("assets/images/bg_title.png");
    position: absolute;
    width: 417px;
    height: 22px;
    top: 14px;
    left: 0;
}

.section-title.section-title-center:after {
    top: 14px;
    right: 0;
    left: auto;
}

.section-title .icon-angle-right:before {
    content: "";
    height: 12px;
    width: 16px;
    background: url("assets/images/arrow-right.svg") no-repeat center center;
    display: inline-block;
}

h1.section-title span.section-title-main, h2.section-title span.section-title-main {
    font-weight: 600;
}


.flickity-page-dots .dot { background: #d9d9d9; opacity: 1; }
.flickity-page-dots .dot.is-selected { width: 20px; background-color: var(--secondary-color); border-radius: 8px; }

.tabbed-content .text-right { text-align: left; }
.tabbed-content h4.uppercase { font-size: 20px; color: var(--primary-color); padding-top: 5px; margin-bottom: 2px; }
.tabbed-content .nav.nav-simple > li { margin: 0 10px; }
.tabbed-content .nav.nav-simple > li > a { color: #000; font-size: 14px; padding: 0; font-weight: 400; }
.tabbed-content .nav.nav-simple > li.active > a, .tabbed-content .nav.nav-simple > li:hover > a { color: var(--primary-color); }
.tabbed-content .nav.nav-pills > li { float: left; border: solid #eee; border-width: 1px 1px 2px; border-right: 0; margin-bottom: 0; font-size: 13px; font-weight: 500; width: 33.333333333%; text-align: center; line-height: 36px; cursor: pointer; -webkit-transition: all .2s ease; -o-transition: all .2s ease; transition: all .2s ease; }
.tabbed-content .nav.nav-pills > li.active { border-bottom-color: var(--primary-color); }
.tabbed-content .nav.nav-pills > li > a { color: #000; font-size: 14px; padding: 0; background-color: transparent; }
@media screen and (min-width: 678px) { .tabbed-content h4.uppercase { width: fit-content; display: inline-flex; }
  .tabbed-content .nav.nav-simple { display: inline-flex; flex: 1; margin-left: 25px; } }
.tabbed-content .nav-simple + .tab-panels { border-top: 2px solid var(--fs-color-primary); }
.wpcf7 .col {
    padding-bottom: 0;
}

.wpcf7 input[type=email], .wpcf7 input[type=tel], .wpcf7 input[type=text], .wpcf7 textarea, .wpcf7 select {
    border: none;
    box-shadow: none;
    height: 46px;
    border-radius: 4px;
    border: 1px solid #D9D9D9;
    background-color: #fff;
}

.wpcf7 input[type=email]::-webkit-input-placeholder, .wpcf7 input[type=email]:-ms-input-placeholder, .wpcf7 input[type=email]::placeholder, .wpcf7 input[type=tel]::-webkit-input-placeholder, .wpcf7 input[type=tel]:-ms-input-placeholder, .wpcf7 input[type=tel]::placeholder, .wpcf7 input[type=text]::-webkit-input-placeholder, .wpcf7 input[type=text]:-ms-input-placeholder, .wpcf7 input[type=text]::placeholder, .wpcf7 textarea::-webkit-input-placeholder, .wpcf7 textarea:-ms-input-placeholder, .wpcf7 textarea::placeholder, .wpcf7 select::-webkit-input-placeholder, .wpcf7 select:-ms-input-placeholder, .wpcf7 select::placeholder {
    font-size: .875rem;
    color: #717b96;
    color: #717b96;
    font-weight: 400;
}

.wpcf7 input[type=email]:focus, .wpcf7 input[type=tel]:focus, .wpcf7 input[type=text]:focus, .wpcf7 textarea:focus, .wpcf7 select:focus {
    border-color: var(--primary-color);
}

.wpcf7 input[type=email].is-large, .wpcf7 input[type=tel].is-large, .wpcf7 input[type=text].is-large, .wpcf7 textarea.is-large, .wpcf7 select.is-large {
    height: 60px;
}

.wpcf7 .wpcf7-spinner {
    display: none;
}

.wpcf7 .flex-row {
    background: rgba(255, 255, 255, 0.1);
    border: 1px solid #333;
    border-radius: 2px;
}

.wpcf7 .flex-row input[type="email"], .wpcf7 .flex-row .wpcf7-submit {
    background-color: transparent !important;
    border: none;
    box-shadow: none;
}
.slider-nav-simple .flickity-prev-next-button {
    opacity: 1;
    transform: none;
    margin-top: 0 !important;
}

.slider-nav-simple .flickity-prev-next-button svg {
    color: var(--primary-color) !important;
}

.slider-nav-simple .flickity-prev-next-button:hover svg, .slider-nav-simple .flickity-prev-next-button:hover .arrow {
    fill: var(--primary-color) !important;
}

.slider-nav-simple .flickity-button {
    opacity: 1;
}

.slider-nav-simple .flickity-button > svg {
    display: none;
}

.slider-nav-simple .flickity-button:before, .slider-nav-simple .flickity-button:after {
    content: '';
    height: 25px;
    width: 25px;
    display: block;
    transform: translate(0, -50%) rotate(45deg);
    -moz-transform: translate(0, -50%) rotate(45deg);
    -webkit-transform: translate(0, -50%) rotate(45deg);
    -o-transform: translate(0, -50%) rotate(45deg);
    z-index: 2;
    margin: auto;
    position: absolute;
}

.slider-nav-simple .flickity-button.previous:before {
    border-bottom: 2px solid #fff;
    border-left: 2px solid #fff;
}

.slider-nav-simple .flickity-button.next::before {
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}

.slider-nav-simple .flickity-button:hover:before {
    border-color: var(--primary-color);
}

.slider-nav-outside .flickity-prev-next-button.previous {
    right: 100%;
    left: auto;
}

.slider-nav-outside .flickity-prev-next-button.next {
    right: auto;
    left: 100%;
}

.slider-nav-outside .flickity-page-dots {
    bottom: -25px;
}

.box-shadow-1 {
    background: #FFFFFF;
    box-shadow: 7px 0px 14px 0px rgba(0, 0, 0, 0.15);
}


.category-page-row {
    padding-top: 40px;
}

.category-page-row h1.product-cat-title {
    text-transform: none;
    font-size: 22px;
    display: inline-block;
    margin-bottom: 10px;
    background: var(--primary-color);
    border-radius: 24px 0px;
    height: 44px;
    color: #fff;
    width: auto;
    line-height: 44px;
    padding: 0 20px;
}

.cate-title-wrap {
    display: flex;
    align-items: center;
}

.cate-title-wrap .woocommerce-ordering select {
    background: #fff url("assets/images/filter.png") no-repeat;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    box-shadow: none;
    background-position: right 0.45em top 50%;
}

.cate-title-wrap .filter-title span {
    letter-spacing: 0.25px;
    font-size: 14px;
    line-height: 20px;
    color: #000000;
    margin-right: 15px;
}

.product-small .col-inner {
    margin: 0 auto;
    overflow: hidden;
    background: #fff;
    border: 3px solid #f5f6f7;
    transition: border-color .3s;
}

.product-small .col-inner:nth-child(2) {
    margin-top: 15px;
}

.product-small.box .box-text {
    padding: 10px;
}

.product-small.box .product-title a {
    font-weight: 400;
    font-size: 16px;
    text-align: left;
    letter-spacing: 0.1px;
    color: #000;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    word-break: break-word;
    margin-bottom: 15px;
}

.product-small.box .product-title a:hover {
    color: var(--primary-color);
    text-decoration: underline;
}

.product-small.box .price {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
    align-items: center;
}

.product-small.box span.amount {
    color: var(--primary-color);
    font-size: 18px;
}

.product-small.box span.amount a {
    color: var(--primary-color);
}

.product-small.box del span.amount {
    color: #000;
    font-size: 16px;
    margin-left: 15px;
}

.product-small.box .add-to-cart-button a {
    font-size: 14px;
    border-radius: 3px;
    padding: 0;
}

.product-small.box .add-to-cart-button a:hover {
    background-color: #002e56 !important;
}

.product-small.box .button {
    text-transform: none;
    width: 100%;
}

.product-small.box .badge .on-sale {
    background-color: var(--red-color) !important;
    font-size: 16px;
    min-height: 24px;
    font-weight: 400;
    letter-spacing: 0.5px;
    height: 24px;
    padding: 0 9px;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px !important;
}

.product-small.box .flash-sale {
    font-weight: 500;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0.5px;
    margin-top: 10px;
    display: none;
}

.product-small.box .flash-sale-countdown {
    color: #333333;
}

.product-small.box .flash-sale-countdown span {
    color: var(--red-color);
}

.product-small.box .flash-sale-text {
    color: #808080;
}

.product-small.box .flash-sale-text span {
    color: #333;
}

.product-small.box .flash-sale-procressbar {
    width: 100%;
    height: 4px;
    background: #ccc;
    border-radius: 4px;
    display: inline-block;
    margin-bottom: 5px;
}

.product-small.box .flash-sale-procressbar .flash-sale-procressbar-inner {
    background: var(--primary-color);
    border-radius: 4px;
    width: 0;
    height: 100%;
}

.product-small.box .col-inner:hover {
    border-color: var(--primary-color);
}

.product-small.box .out-of-stock-label {
    background: #fff;
    color: var(--red-color);
}

#shop-sidebar span.widget-title {
    text-transform: none;
    font-size: 16px;
    display: block;
    color: #252525;
    border-bottom: 1px dashed #d7d7d7;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

#shop-sidebar .is-divider {
    display: none;
}

#shop-sidebar ul li {
    position: relative;
}

#shop-sidebar ul li a {
    letter-spacing: 0.5px;
    padding: 8px 10px 8px 30px;
    color: #808080;
}

#shop-sidebar ul li:before {
    content: "";
    width: 16px;
    height: 16px;
    border: 1.5px solid #808080;
    border-radius: 3px;
    position: absolute;
    left: 0;
    top: 11px;
    opacity: 1;
    font-family: fl-icons !important;
}

#shop-sidebar ul li + li {
    border-top: none;
}

#shop-sidebar ul li:hover > a, #shop-sidebar ul li.active > a {
    color: var(--primary-color);
}

#shop-sidebar ul li:hover:before, #shop-sidebar ul li.active:before {
    content: "";
    color: #fff;
    line-height: 16px;
    font-size: 11px;
    text-align: center;
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}

#shop-sidebar .widget_price_filter .ui-slider-horizontal {
    height: 3px;
    background-color: #ccc;
}

#shop-sidebar .widget_price_filter .ui-slider .ui-slider-range {
    background-color: var(--primary-color);
    opacity: 1;
}

#shop-sidebar .widget_price_filter .ui-slider .ui-slider-handle {
    height: 24px !important;
    width: 24px !important;
    border-radius: 50% !important;
    top: -8px !important;
    border: none !important;
    background: #fff !important;
    border: solid 6px var(--primary-color) !important;
}

#shop-sidebar .widget_price_filter .price_slider_amount {
    display: flex;
    flex-direction: column-reverse;
}

#shop-sidebar .widget_price_filter .price_slider_amount .button {
    background-color: var(--primary-color);
    height: 44px;
    line-height: 44px;
    font-weight: 500;
    width: 120px;
    border-radius: 80px;
    margin-top: 20px;
    font-size: 16px;
}

#shop-sidebar .widget_price_filter .price_slider_amount .button:hover {
    background-color: var(--red-color);
}

#shop-sidebar .widget_price_filter .price_slider_amount .price_label {
    display: flex;
    justify-content: space-between;
}

.product-main .content-row {
    background-color: #fff;
    padding-top: 15px;
}

.product-gallery .image-tools {
    display: none;
}

.product-gallery .product-gallery-slider {
    background: #FFFFFF;
    border: 1px solid #E9E9E9;
}

.product-gallery .product-thumbnails a {
    background: #FFFFFF;
    border: 1px solid #E9E9E9;
    padding: 20px;
}

.product-gallery .product-thumbnails .is-nav-selected a {
    border-color: var(--primary-color) !important;
}

.product-gallery .badge {
    margin-left: 20px;
}

.product-gallery .badge .on-sale {
    background-color: var(--primary-color) !important;
    font-size: 15px;
    min-height: 34px;
    height: 37px;
    padding: 0 9px;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px !important;
}

.product-info h1.product-title {
    font-size: 25px;
    color: #212529;
}

.product-info span.amount {
    white-space: nowrap;
    font-size: 25px;
    font-weight: 700;
    color: var(--primary-color);
}

.product-info del span.amount {
    font-size: 18px;
    color: #000;
}

.product-info .woocommerce-product-rating li {
    display: flex;
    align-items: center;
}

.product-info .woocommerce-review-link {
    font-size: 16px;
    margin-left: 5px;
}

.product-info .status_name a {
    color: var(--primary-color);
    font-weight: 700;
}

.product-info .group-status strong {
    color: #000;
}

.product-info .group-status .second_status {
    border-left: 1px #000 solid;
    margin-left: 5px;
    padding-left: 7px;
}

.product-info .group-status .second_status .out-of-stock {
    color: var(--red-color);
}

.product-info .group-status .second_status .in-stock {
    color: #53a900;
}

.product-info .product-short-description {
    font-size: 16px;
    color: #656565;
    border-top: 1px solid #e5e5e5;
    padding-top: 20px;
}

.product-info .custom-quantity-wrap {
    padding: 15px 0;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
}

.product-info .custom-quantity-wrap .quantity {
    margin-bottom: 0;
}

.product-info .custom-quantity-wrap .quantity .button {
    width: 44px;
    background-color: #0000;
    font-size: 16px;
    color: var(--primary-color);
}

.product-info .custom-quantity-wrap .quantity input[type=number] {
    min-width: 44px;
    box-shadow: none;
    color: var(--primary-color);
}

.product-info .custom-quantity-wrap .qty-text {
    margin-right: 10px;
    color: var(--primary-color);
}

.product-info .product-short-description {
    color: var(--primary-color);
}

.product-info .custom-quantity-wrap {
    padding: 15px 0;
    margin-bottom: 20px;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    display: flex;
    align-items: center;
}

.product-info .custom-quantity-wrap .quantity {
    margin-bottom: 0;
}

.product-info .custom-quantity-wrap .qty-text {
    margin-right: 10px;
}

.product-info .single_add_to_cart_button {
    background: #fff3d1 !important;
    color: var(--primary-color);
    border: 1px solid var(--primary-color);
    border-radius: 8px;
    float: left;
    width: calc(100% / 2 - 20px);
    box-shadow: 0px 10px 21.6px 2.4px rgba(0, 0, 0, 0.06);
    -webkit-box-shadow: 0px 10px 21.6px 2.4px rgba(0, 0, 0, 0.06);
    min-height: 74px;
    margin: 0;
    padding: 0;
}

.product-info .single_add_to_cart_button .txt-main {
    font-size: 20px;
    font-weight: 800;
    line-height: normal;
}

.product-info .single_add_to_cart_button .regular {
    font-weight: 400;
    font-size: 14px;
    text-transform: none;
    line-height: normal;
    display: block;
}

.product-info .single_add_to_cart_button.buy_now_button {
    background: var(--primary-color) !important;
    color: #fff;
    margin-left: 16px;
}

.product-info .single_add_to_cart_button.buy_now_button .txt-main:before {
    content: "";
    height: 20px;
    width: 22px;
    background-image: url(assets/images/i-muangay.svg);
    background-size: contain;
    background-repeat: no-repeat;
    top: 16px;
    left: 34px;
    position: absolute;
}

.product-info .single_add_to_cart_button:hover {
    background-color: var(--primary-color) !important;
    border-color: var(--primary-color) !important;
    color: #fff;
}

.product-info .ux-swatch {
    min-height: 33px;
    min-width: 67px;
    margin: 0;
    background-color: #fff;
    border: 1px solid #bdbfbe;
    border-radius: 4px;
    box-shadow: none;
}

.product-info .ux-swatch .ux-swatch__text {
    font-weight: 500;
    font-size: 16px;
    color: var(--primary-color);
}

.product-info .ux-swatch.selected {
    background-color: var(--primary-color);
    box-shadow: none;
    border-color: var(--primary-color);
    box-shadow: none;
}

.product-info .ux-swatch.selected .ux-swatch__text {
    color: #fff;
}

.service_product {
    overflow: hidden;
    padding: 10px 0px;
}

.service_product .item_service {
    padding: 5px 15px;
    text-align: center;
    display: block;
}

.service_product .item_service:last-child .content_service {
    border-bottom: 0;
}

.service_product .item_service .content_service {
    position: relative;
    padding: 5px 0px 10px 0px;
    border-bottom: 1px dashed #ebebeb;
}

.service_product .item_service .content_service p {
    font-size: 14px;
    line-height: 22px;
    margin: 5px 0 0;
    padding: 0px;
    color: #252525;
}

.product-footer .woocommerce-tabs {
    border-top: none;
}

.product-footer .woocommerce-tabs .product-tabs > li {
    margin-bottom: 0px;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    background: #f2f2f2;
    padding: 0px 40px;
}

.product-footer .woocommerce-tabs .product-tabs > li a {
    background-color: transparent;
    border: none;
    text-transform: none;
    font-size: 18px;
    font-weight: 700;
    color: #4d4d4d;
}

.product-footer .woocommerce-tabs .product-tabs > li.active {
    background: var(--primary-color);
}

.product-footer .woocommerce-tabs .product-tabs > li.active > a {
    color: #fff;
}

.product-footer .woocommerce-tabs .tab-panels {
    padding: 30px 15px;
    border: none;
    background: #fff;
}

.product-section {
    border-top: none;
}

.product-section-title-related {
    font-size: 22px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: var(--primary-color);
}

.single .section-tuvan {
    background: #F9F9F6;
}

.woocommerce-page:not(.single) .checkout-breadcrumbs {
    width: auto;
    display: inline-block;
    margin: 0 auto;
    margin-top: 35px;
}

.woocommerce-page:not(.single) .checkout-breadcrumbs .divider {
    display: none;
}

.woocommerce-page:not(.single) .checkout-breadcrumbs .breadcrumb-step {
    background-color: transparent !important;
    height: 30px;
    width: 30px;
    line-height: 28px;
    font-weight: 600;
    font-size: 14px;
    border: 1px solid;
    color: var(--primary-color);
}

.woocommerce-page:not(.single) .checkout-breadcrumbs a {
    font-weight: 500;
    font-size: 16px;
    line-height: 17px;
    letter-spacing: -0.03em;
    color: var(--primary-color);
    text-transform: none;
    background: #FDFCF8;
    min-height: 42px;
    padding: 0 25px;
    position: relative;
    border: 1px solid var(--primary-color);
    margin-left: -8px;
}

.woocommerce-page:not(.single) .checkout-breadcrumbs a:after {
    content: "";
    position: absolute;
    right: -16px;
    width: 0px;
    height: 0px;
    border-top: 21px solid transparent;
    border-bottom: 21px solid transparent;
    border-left: 18px solid #FDFCF8;
    z-index: 2;
}

.woocommerce-page:not(.single) .checkout-breadcrumbs a:before {
    content: "";
    position: absolute;
    right: -18px;
    width: 0px;
    height: 0px;
    border-top: 21px solid transparent;
    border-bottom: 21px solid transparent;
    border-left: 18px solid var(--primary-color);
    z-index: 1;
}

.woocommerce-page:not(.single) .checkout-breadcrumbs a.current {
    background: var(--primary-color);
    color: #fff;
}

.woocommerce-page:not(.single) .checkout-breadcrumbs a.current .breadcrumb-step {
    border-color: var(--secondary-color) !important;
    color: var(--secondary-color) !important;
}

.woocommerce-page:not(.single) .checkout-breadcrumbs a.current:after {
    border-left-color: var(--primary-color);
    z-index: 1;
}

.woocommerce-page:not(.single) .page-title-inner {
    padding-top: 0;
}

.woocommerce-page:not(.single) .cart-container:not(.page-checkout) {
    background: #F8F8F8;
    max-width: 100%;
}

.woocommerce-page:not(.single) .cart-container:not(.page-checkout) .quantity .button, .woocommerce-page:not(.single) .cart-container:not(.page-checkout) .quantity input[type=number] {
    line-height: 36px;
    width: 36px;
    height: 36px;
    min-height: 36px;
    padding: 0;
    border: 1px solid var(--primary-color);
    background: transparent;
}

.woocommerce-page:not(.single) .shop_table thead th {
    font-weight: 500;
    font-size: 16px;
    text-transform: none;
    color: var(--primary-color);
    border-width: 1px;
    border-color: #C5C4C4;
}

.woocommerce-page:not(.single) .shop_table .product-subtotal {
    min-width: 100px;
}

.woocommerce-page:not(.single) .shop_table .product-name a {
    font-weight: 600;
    font-size: 14px;
    color: var(--primary-color);
}

.woocommerce-page:not(.single) .shop_table .variation {
    text-transform: none;
    color: #111;
}

.woocommerce-page:not(.single) .shop_table a.remove {
    margin: 0 auto;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #ccc;
    color: #fff;
    text-align: center;
    align-items: center;
    display: flex;
    justify-content: center;
}

.woocommerce-page:not(.single) .shop_table a.remove svg {
    max-width: 20px;
}

.woocommerce-page:not(.single) .shop_table a.remove path {
    fill: var(--secondary-color);
}

.woocommerce-page:not(.single) .button-continue-shopping, .woocommerce-page:not(.single) button[name="update_cart"] {
    background: #C5C4C4;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    color: #F8F8F8;
    border-radius: 10px;
    min-height: 40px;
    display: flex;
    align-items: center;
    text-transform: none;
    border: none;
}

.woocommerce-page:not(.single) .button-continue-shopping i, .woocommerce-page:not(.single) button[name="update_cart"] i {
    font-size: 24px;
    top: 0;
    height: 26px;
}

.woocommerce-page:not(.single) button[name="update_cart"] {
    background: var(--primary-color);
}

.woocommerce-page:not(.single) .cart_totals thead th {
    font-weight: 500;
    font-size: 16px;
    text-transform: none;
    color: var(--primary-color);
    border-width: 1px;
    border-color: #C5C4C4;
}

.woocommerce-page:not(.single) .cart_totals tbody th {
    font-weight: 500;
    font-size: 16px;
    border-bottom: none;
}

.woocommerce-page:not(.single) .cart_totals tbody tr td {
    border-bottom: none;
}

.woocommerce-page:not(.single) .cart_totals .shipping-calculator-button {
    font-style: italic;
    font-weight: 600;
    font-size: 11px;
    color: var(--primary-color);
}

.woocommerce-page:not(.single) .cart-sidebar .widget-title {
    border-bottom: none;
    font-weight: 500;
    font-size: 16px;
    margin-bottom: 0;
}

.woocommerce-page:not(.single) .checkout-button, .woocommerce-page:not(.single) #place_order {
    background-color: var(--primary-color) !important;
    border-radius: 5px;
}

.woocommerce-page:not(.single) .coupon .expand {
    background-color: #333;
    color: #fff;
    text-shadow: none;
    border-radius: 10px;
    font-weight: 600;
    font-size: 14px;
    min-height: 40px;
}

.woocommerce-page:not(.single) .quantity {
    margin-bottom: 0;
}

.woocommerce-page:not(.single) .quantity .button {
    width: 36px;
    background-color: #0000;
    font-size: 16px;
    color: var(--primary-color);
    height: 36px;
    min-height: 36px;
}

.woocommerce-page:not(.single) .quantity input[type=number] {
    min-width: 44px;
    box-shadow: none;
    color: var(--primary-color);
}

.woocommerce-page:not(.single) .woocommerce-billing-fields {
    border: none;
    padding-top: 0;
}

.woocommerce-page:not(.single) form.checkout label {
    font-weight: 500;
    font-size: 16px;
    color: var(--primary-color);
}

.woocommerce-page:not(.single) form.checkout h3 {
    font-weight: 600;
    font-size: 18px;
    text-transform: uppercase;
}

.woocommerce-page:not(.single) form.checkout .woocommerce-shipping-fields label {
    font-weight: 500;
    font-size: 16px;
    color: var(--secondary-color);
}

.woocommerce-page:not(.single) .woocommerce-checkout input[type=text], .woocommerce-page:not(.single) .woocommerce-checkout input[type=tel], .woocommerce-page:not(.single) .woocommerce-checkout input[type=email], .woocommerce-page:not(.single) .woocommerce-checkout textarea, .woocommerce-page:not(.single) .woocommerce-checkout select, .woocommerce-page:not(.single) .woocommerce-checkout .select2-container .select2-selection {
    border: transparent;
    box-shadow: none;
    background: #F8F8F8;
    border-radius: 5px;
    border: 1px solid #ccc;
}

.page-template-default .page-wrapper {
    padding-top: 45px;
}

.page-header-wrapper .featured-title .page-title-inner {
    align-items: flex-end;
    padding-bottom: 50px;
}

.page-header-wrapper h1.entry-title {
    font-size: 40px;
}

.page-header-wrapper .title-overlay {
    opacity: 0;
}

.rank-math-breadcrumb {
    padding-top: 15px;
    font-size: 14px!important;
}

.rank-math-breadcrumb a {
    color: #0F0F0F!important;
	font-size: 14px!important;
}

.blog-wrapper {
    padding-top: 0;
}

.post-item .box-shade .box-text { background: rgba(0, 0, 0, 0.7); text-shadow: none; padding: 30px 25px 10px; }
.post-item .box-vertical { display: flex; }
.post-item .box-vertical .box-image, .post-item .box-vertical .box-text { display: table-cell; vertical-align: top; }
.post-item .box-vertical .box-image { width: 33%; }
.post-item .box-vertical .box-text { padding: 0px; padding-left: 10px; }
.post-item .is-divider { display: none; }
.post-item .cat-label { padding: 3px 6px; background: var(--fs-color-secondary); border-radius: 0; opacity: 1; color: #fff; text-shadow: none; font-size: 12px; position: absolute; top: -11px; }
.post-item .post-title { font-size: 15px; }
.post-item .post-title.is-larger { font-size: 22px; line-height: 1.1em; margin-bottom: 8px; }
.post-item .post-title.is-xlarge { font-size: 30px; line-height: 1.2em; margin-bottom: 8px; }
.post-item .post-title:hover a { color: var(--primary-color); }
.post-item .post-meta { font-size: 12px; opacity: 1; color: #a0a0a0; font-family: "IBM Plex Sans", Helvetica, Arial, sans-serif; }
.post-item .post-meta:before { content: ""; font-family: fl-icons !important; margin-right: 5px; display: inline-block; font-size: 12px; }
.post-item p { font-family: "IBM Plex Sans", Helvetica, Arial, sans-serif; font-size: 14px; font-weight: 400; line-height: 20px; color: #53585c; margin-top: 10px; }

.image-right .box-vertical { flex-direction: row-reverse; }
.image-right .post-item .box-vertical .box-text { padding-left: 0; padding-right: 15px; }

.newsletter_box { padding: 20px 25px; background: #f7f7f7; border: solid 1px #eee; }

.wpcf7 .wpcf7-spinner { display: none; }
.wpcf7 input[type="email"] { min-height: 40px; box-shadow: none; }

.ux-relay__button { font-weight: 400; min-width: 30%; height: 30px; line-height: 28px; position: relative; display: inline-block; white-space: nowrap; font-size: 11px; letter-spacing: 1px; text-transform: uppercase; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1); padding: 0 18px; border: 1px solid #e0e0e0; border-radius: 2px; text-align: center; color: #212121; background: #fff; -webkit-transition: .2s ease; transition: .2s ease; text-rendering: auto; -webkit-font-smoothing: auto; -moz-osx-font-smoothing: auto; }
.ux-relay__button:hover { background-color: var(--primary-color); }


.rank-math-breadcrumb a:hover { color: var(--primary-color); }
.post-sidebar span.widget-title { font-size: 20px; padding-bottom: 10px; margin-bottom: 20px; border-bottom: 1px dashed #e1e1e1; display: block; text-transform: none; font-weight: 400; }
.post-sidebar ul li a { color: #333; font-weight: 500; font-size: 14px; line-height: 28px; letter-spacing: 1px; }
.post-sidebar ul li + li { border-top: none; }
.post-sidebar .is-divider { display: none; }
.post-sidebar .post-list-item .post-thumb { width: 40%; }
.post-sidebar .post-list-item .post-title { font-size: 13px; line-height: 1.2; }
.blog-single .entry-header h1.entry-title { color: #212121; font-weight: 700; font-size: 2em; line-height: 1.15; margin: 0 0 .4em; letter-spacing: -.04em; font-family: "Inter", sans-serif; }
.blog-single .single-meta { font-size: 16px; font-weight: 500; line-height: 16px; letter-spacing: -0.01em; text-align: left; display: inline-flex; align-items: center; gap: 15px; text-transform: capitalize; }
.blog-single .meta-item { display: flex; align-items: center; gap: 5px; }

.entry-content { padding-top: 0; }
.entry-content .lead { font-size: 20px; }
.entry-content h2 { color: var(--primary-color); font-size: 24px; }
.entry-content h3 { font-size: 20px; }

.author-box { border: 1px solid #eee; padding: 30px 30px; margin-bottom: 30px; }
.author-box .author-name { font-size: 20px; font-weight: 700; color: var(--primary-color); }
.author-box .author-bio { font-size: 16px; color: #53585c; font-family: "IBM Plex Sans", Helvetica, Arial, sans-serif; font-weight: 400; line-height: 20px; }

.entry-header-text-top { padding-bottom: 0; }

.related-title { font-size: 32px; font-weight: 600; }

body .article-inner .social-icons { display: flex; align-items: center; margin-bottom: 30px; }
body .article-inner .social-icons .share-icons-title { font-family: Montserrat, sans-serif; font-size: 12px; line-height: 1.27em; font-weight: 600; text-transform: uppercase; letter-spacing: .2em; color: #000; }
body .article-inner .social-icons > a.button.icon { margin-bottom: 0; border-radius: 0 !important; border: 1px solid #e8e8e8 !important; }

.footer-1 { padding-top: 50px; }
.footer-1 .is-divider { display: none; }
.footer-1 span.widget-title { font-family: "Roboto Condensed", Helvetica, Arial, sans-serif; font-weight: 700; font-style: normal; font-size: 20px; color: #fff; text-transform: none; margin-bottom: 10px; display: block; }
.footer-1 p { color: #a8a8aa; font-size: 14px; font-family: "IBM Plex Sans", Helvetica, Arial, sans-serif; }
.footer-1 ul > li > a { color: rgba(255, 255, 255, 0.8); font-size: 14px; font-family: "IBM Plex Sans", Helvetica, Arial, sans-serif; font-weight: 400; padding: 2px 0; }
.footer-1 ul > li > a:hover { color: #fff; }
.footer-1 ul > li + li { border-top: none; }
.footer-1 ul > li.cat-item { width: 49%; display: inline-block; }
.footer-1 .tagcloud a { font-size: 11px !important; letter-spacing: 1px; line-height: inherit; background: rgba(255, 255, 255, 0.15); padding: 3px 10px; color: #fff; display: inline-block; margin: 0 3px 6px 0; text-decoration: none !important; text-rendering: auto; -webkit-font-smoothing: auto; -moz-osx-font-smoothing: auto; -webkit-transition: all .2s linear; -o-transition: all .2s linear; transition: all .2s linear; }
.footer-1 .tagcloud a:hover { background: var(--primary-color); }

.copyright-footer { color: #fff; font-size: 14px; font-family: "IBM Plex Sans", Helvetica, Arial, sans-serif; font-weight: 400; line-height: 20px; }

.back-to-top { border: none !important; height: 47px; width: 47px; bottom: 51px; right: 25px; background: var(--primary-color) !important; box-shadow: 0px 4px 4px rgba(15, 111, 183, 0.15); color: #fff !important; font-size: 19px; line-height: 50px !important; }

.nav-pagination-box { display: block; text-align: center; margin: 0 auto; width: 100%; }
.nav-pagination-box .nav-pagination li:before { display: none; }

.white-popup-block { background: #fff; padding: 0px 0px; text-align: left; max-width: 950px; margin: 40px auto; position: relative; border-radius: 0; overflow: hidden; padding: 0; }
.white-popup-block .section-title span.section-title-main { font-size: 28px; }
.white-popup-block .modal-close { position: absolute; text-align: right; margin-bottom: 13px; right: 20px; top: 20px; color: #000; }
.white-popup-block .modal-close svg { height: 20px; width: 20px; fill: #000; }

.nav-pagination-box { display: block; text-align: center; margin: 0 auto; width: 100%; }
.nav-pagination-box .nav-pagination li:before { display: none; }

.nav-pagination { margin: 0 auto !important; padding-top: 10px; width: 100%; }
.nav-pagination li { margin-left: 5px !important; }
.nav-pagination li span { border-radius: 4px; height: 40px; width: 40px; line-height: 38px; }
.nav-pagination li a { height: 40px; width: 40px; line-height: 38px; font-weight: 600; font-size: 14px; color: #151515; background-color: transparent !important; border: 1px solid #BEBEBE; border-radius: 4px; }
.nav-pagination li.active a, .nav-pagination li:hover a { color: var(--primary-color) !important; border-color: var(--primary-color) !important; }
.nav-pagination li .current { border-color: var(--primary-color) !important; }

@media (prefers-reduced-motion: no-preference) { .row-slider.slider [data-animated=true], .slider .is-selected [data-animated=true], [data-animated=true] { -webkit-animation-delay: 0s !important; animation-delay: 0s !important; }
  [data-animate=bounceInUp] { transition: transform 0.4s cubic-bezier(0, 0.195, 0, 1.465), opacity 0.2s ease-in !important; }
  .slider [data-animate], [data-animate] { transition: filter 0.7s, transform 0.7s, opacity 0.4s ease-in !important; } }
.off-canvas-left.dark .mfp-content { background-color: var(--primary-color) !important; }

@media screen and (max-width: 820px) { .header-main { background-size: cover; }
  .mobile-nav .header-language-dropdown .nav-dropdown { margin-left: -100% !important; }
  .mobile-nav .has-icon a { display: flex; justify-content: center; align-items: center; flex-direction: column; width: 40px; height: 40px; padding: 0; min-width: auto; border-radius: 50%; position: relative; color: var(--primary-color); }
  .mobile-nav .has-icon a svg { max-width: 20px; }
  .mobile-nav .has-icon a i { text-align: center; }
  .mobile-nav .icon-image img { min-width: 25px; }
  .off-canvas #logo { padding: 20px; width: 250px !important; }
  .off-canvas .sidebar-menu { padding: 0px 12px; }
  .off-canvas-right.dark .mfp-content { background-color: var(--primary-color) !important; }
  .off-canvas .nav-vertical > li { border-top: none !important; background-color: transparent !important; }
  .off-canvas .nav-vertical > li > a { padding-top: 10px; padding-bottom: 10px; color: #fff; height: auto; font-size: 16px; text-transform: none; text-shadow: none; font-weight: 400; border-radius: 5px; }
  .off-canvas .nav-vertical > li.current-menu-item > a, .off-canvas .nav-vertical > li:hover > a { background-color: var(--primary-color); color: #fff; }
  .off-canvas .nav-vertical > li > ul > li a {  }
  .off-canvas .nav-vertical > li > ul > li li { position: relative; margin-left: 20px !important; }
  .off-canvas .nav-vertical > li > ul > li li:before { content: ""; height: 5px; width: 5px; display: inline-block; background-color: #111; position: absolute; top: 50%; transform: translateY(-50%); } }
@media screen and (max-width: 512px) { .post-item .post-title.is-xlarge { font-size: 18px; }
  .post-item .post-title.is-larger { font-size: 16px; }
  .section-title span.section-title-main { font-size: 15px; }
  .box-vertical .box-image { width: 35% !important; }
  .blog-single .entry-header h1.entry-title { font-size: 24px; } }
